## asm-jdk-bridge 0.0.10

=== debian/changelog ===
asm-jdk-bridge (0.0.10-1) unstable; urgency=medium

  * Initial upload (Closes: #1112004)

 -- tony mancill <tmancill@debian.org>  Sun, 31 Aug 2025 20:54:34 -0700
