=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/raphw/asm-jdk-bridge refs/tags/asm-jdk-bridge-parent-([\d.]+)
