## asm-jdk-bridge 0.0.13

=== debian/changelog ===
asm-jdk-bridge (0.0.13-1) unstable; urgency=medium

  * New upstream version 0.0.13

 -- tony mancill <tmancill@debian.org>  Sun, 02 Nov 2025 06:51:58 -0800

asm-jdk-bridge (0.0.10-2) unstable; urgency=medium

  * Sourceful upload after clearing NEW to permit transition to testing.
  * Update debian/watch to version 5

 -- tony mancill <tmancill@debian.org>  Tue, 16 Sep 2025 08:29:13 -0700
