=== debian/control ===
Source: asm-jdk-bridge
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 junit4,
 libasm-java (>= 9.8),
 maven-debian-helper (>= 2.1),
 openjdk-25-jdk-headless,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/asm-jdk-bridge.git
Vcs-Browser: https://salsa.debian.org/java-team/asm-jdk-bridge
Homepage: https://github.com/raphw/asm-jdk-bridge
Rules-Requires-Root: no

Package: libasm-jdk-bridge-java
Architecture: all
Depends:
 ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: ASM API adapter for the JDK Class File API
 asm-jdk-bridge exposes the JDK Class File API (JEP-484 [1]) introduced
 in Java 24 via the ASM API.  This is enables existing ASM-based
 application code to leverage the new API without significant changes.
