=== debian/rules ===
#!/usr/bin/make -f

export DH_VERSOSE=1

# This can be removed once default-jdk points to Java 25
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
JAVA_HOME = /usr/lib/jvm/java-25-openjdk-$(DEB_HOST_ARCH)

PATH := $(JAVA_HOME)/bin:$(PATH)
export PATH
export JAVA_HOME

%:
	dh $@

override_dh_auto_test:
	# asm-jdk-bridge-test requires asm-jdk-bridge, which is built
	# during the binary package build, but fails after the clean
	# unless we opt to install it in the local maven repo.
