=== debian/watch ===
Version: 5

Source: https://github.com/raphw/asm-jdk-bridge
Matching-Pattern: refs/tags/asm-jdk-bridge-parent-([\d.]+)
Mode: git
